/* Class = "NSWindow"; title = "Preferences"; ObjectID = "1"; */
"1.title" = "偏好设置";

/* Class = "NSButtonCell"; title = " Start Inboard when I log in to my computer"; ObjectID = "6"; */
"6.title" = " 登录后自动运行 Inboard";

/* Class = "NSButtonCell"; title = " Show tagging window after import"; ObjectID = "12"; */
"12.title" = " 导入图片后显示标签窗口";

/* Class = "NSTextFieldCell"; title = "Capture screenshot shortcut:"; ObjectID = "20"; */
"20.title" = "屏幕截图快捷键：";

/* Class = "NSButtonCell"; title = " Keep Inboard Helper running in the background when I quit Inboard"; ObjectID = "25"; */
"25.title" = " 退出 Inboard 后保持状态栏图标继续运行";

